Announcement

Collapse
No announcement yet.

Server Requirments....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Server Requirments....

    I'm currently running phpBB2 Ver. 2.0.19
    http://www.brevardspeed.com/forum

    i'm thinking of upgrading to vB.

    The server is 2003 microsoft web edition server IIS6 with MySql and PHP.
    PHP - ver. 4.4.0
    MySql - ver. 4.0.21-nt
    Ran your server test all passed but: magic_quotes_gpc and GD both failed everything else passed.
    My question is:
    (1) will vB install without any hassle?
    (2) Can I import my phpBB2 to vB without losing anything..?? There are no MODs on the current install.
    (3) I also purchased PhotoPost but am running into some CGI errors currently, thus maybe a better integration with vB?

    Thanks for any info..!!
    Last edited by Kroozah; Mon 16 Jan '06, 9:33am.

  • #2
    1. vB will install and run but with GD off you will not be able to user Image Verification or thunmbnails.

    2. Yes the current phpBB importer should work fine.

    3. We do not provide support or recommendations for third-party add-ons. Try asking over at www.vbulletin.org.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X